Einzelnen Beitrag anzeigen

Benutzerbild von Mavarik
Mavarik

Registriert seit: 9. Feb 2006
Ort: Stolberg (Rhld)
4.069 Beiträge
 
Delphi 10.3 Rio
 
#9

AW: Delphi XE8 - Package kann nicht installiert werden. (e8008016)!

  Alt 21. Apr 2015, 10:25
Man muss vor das $(ModuleName) noch das Wildcard-Profil setzen, also z.b. de.xxxx.$(ModuleName)
Zum Beispiel...

AppMethod ist da noch auf dem Stand von XE7, oder? Mit XE8 wird alles einfacher.
Eigentlich nicht... Ist da genau so...
  Mit Zitat antworten Zitat